.dn_license{
	height: 24px;
	line-height: 24px;
	display: block;
	margin: 0;
	float: right;
}
.dn_license span{
	display: block;
	font-family: Tahoma;
	float: left;
	*display: inline;/*Fix ie6*/
	font-size: 1em;
	margin-right: 5px;
	color: #fff;
}
.dn_license img{
	border: none;
	float: left;
	margin-top: 0px;
	*display: inline;/*Fix ie6*/
	padding-top: 3px;
}

.dn_license a{
	color: #fff;
}

.dn_license a:hover{
	color: #333;
}
